#stacks_in_75_page8{
	clear:both;padding: 0;margin: 0;
	counter-reset: section;
	
}



.ncp img{max-width:100%;height:auto; width:auto;}
.ncp .count{font-size: 11px;padding: 1px 5px 2px;margin-bottom:.5em;border:1px solid #cfcfcf;color:#aaa;border-radius:2px;display: inline-block;-webkit-font-smoothing: antialiased;
}
#stacks_in_75_page8 .c+.c .count{margin-left: 4px;}
#stacks_in_75_page8.s3 .c.s2_3 .count,#stacks_in_75_page8.s4 .c.s2_4 .count,#stacks_in_75_page8.s4 .c.s3_4 .count{ margin-left: 2px;}
.ncp .count:before{counter-increment: section;content: 'Column 'counter(section) '';}

.ncp .g:before,.ncp .g:after{content:"";display:table;}
.ncp .g:after{clear:both;}
.ncp .c{display: block;float:left;margin: 1% 0 1% 1.6%;}
.s1_1,.s1_2,.s1_3,.s1_4{margin: 1% 0;}

.ncp .c:first-child { margin-left: 0; }

#stacks_in_75_page8.s2 .c.s1_2 .c-pad,#stacks_in_75_page8.s3 .c.s1_3 .c-pad,#stacks_in_75_page8.s4 .c.s1_4 .c-pad{padding: 0 4px 0 0;}
#stacks_in_75_page8.s3 .c.s2_3 .c-pad,#stacks_in_75_page8.s4 .c.s2_4 .c-pad,#stacks_in_75_page8.s4 .c.s3_4 .c-pad{ padding: 0 2px;}
#stacks_in_75_page8.s2 .c.s2_2 .c-pad,#stacks_in_75_page8.s3 .c.s3_3 .c-pad,#stacks_in_75_page8.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
.ncp.s1 .c{width: 100%;}.ncp.s2 .c{width: 49.2%;}.ncp.s3 .c{width: 32.26%;}.ncp.s4 .c{width: 23.8%;}

@media only screen and (max-width: 600px) {

	#stacks_in_75_page8 .c+.c .count,
	#stacks_in_75_page8.s3 .c.s2_3 .count,
	#stacks_in_75_page8.s4 .c.s3_4 .count{margin-left: 0;}
	#stacks_in_75_page8 .c{margin: 1% 0;padding: 4px 0;width: 100%;}
	#stacks_in_75_page8 .c:first-child,#stacks_in_75_page8.s4 .c.s1_4,#stacks_in_75_page8.s4 .c.s2_4{ padding: 0 0 4px;}
	#stacks_in_75_page8 .c:last-child,#stacks_in_75_page8.s4 .c.s3_4,#stacks_in_75_page8.s4 .c.s4_4{ padding: 4px 0 0;}

	#stacks_in_75_page8.s2 .c-pad,#stacks_in_75_page8.s3 .c-pad{ padding: 0 !important;}

	#stacks_in_75_page8.s4 .c.s2_4 .count,
	#stacks_in_75_page8.s4 .c.s4_4 .count{ margin-left: 4px;}
	#stacks_in_75_page8.s4 .c {width: 49.2%;}
	#stacks_in_75_page8.s4 .c.s1_4 .c-pad,#stacks_in_75_page8.s4 .c.s3_4 .c-pad{ padding: 0 4px 0 0;}
	#stacks_in_75_page8.s4 .c.s2_4 .c-pad,#stacks_in_75_page8.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
}

@media only screen and (max-width: 300px) {
	#stacks_in_75_page8 .count{ margin-left: 0 !important;}
	#stacks_in_75_page8 .c .c-pad{padding: 0 !important;}
	#stacks_in_75_page8.s4 .c{width: 100%;}
}

@-webkit-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
#stacks_in_68_page8>.s3_row {
	margin: 0 -21px;
}

#stacks_in_68_page8>.s3_row>.s3_column_left {
	width: 43.08%;
}

#stacks_in_68_page8>.s3_row>.s3_column_right {
	width: 56.919998%;
}




#stacks_in_68_page8>.s3_row>.s3_column {
	padding: 0 21px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_68_page8>.s3_row  {
		margin: -21px 0;
	}
	#stacks_in_68_page8>.s3_row>.s3_column {
		padding: 21px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_68_page8>.s3_row  {
		margin: -21px 0;
	}
	#stacks_in_68_page8>.s3_row>.s3_column {
		padding: 21px 0;
		width:100%;
	}


}






#stacks_in_68_page8 {
	padding:  2px;
}
#stacks_in_125_page8{
	clear:both;padding: 0;margin: 0;
	counter-reset: section;
	
}



.ncp img{max-width:100%;height:auto; width:auto;}
.ncp .count{font-size: 11px;padding: 1px 5px 2px;margin-bottom:.5em;border:1px solid #cfcfcf;color:#aaa;border-radius:2px;display: inline-block;-webkit-font-smoothing: antialiased;
}
#stacks_in_125_page8 .c+.c .count{margin-left: 4px;}
#stacks_in_125_page8.s3 .c.s2_3 .count,#stacks_in_125_page8.s4 .c.s2_4 .count,#stacks_in_125_page8.s4 .c.s3_4 .count{ margin-left: 2px;}
.ncp .count:before{counter-increment: section;content: 'Column 'counter(section) '';}

.ncp .g:before,.ncp .g:after{content:"";display:table;}
.ncp .g:after{clear:both;}
.ncp .c{display: block;float:left;margin: 1% 0 1% 1.6%;}
.s1_1,.s1_2,.s1_3,.s1_4{margin: 1% 0;}

.ncp .c:first-child { margin-left: 0; }

#stacks_in_125_page8.s2 .c.s1_2 .c-pad,#stacks_in_125_page8.s3 .c.s1_3 .c-pad,#stacks_in_125_page8.s4 .c.s1_4 .c-pad{padding: 0 4px 0 0;}
#stacks_in_125_page8.s3 .c.s2_3 .c-pad,#stacks_in_125_page8.s4 .c.s2_4 .c-pad,#stacks_in_125_page8.s4 .c.s3_4 .c-pad{ padding: 0 2px;}
#stacks_in_125_page8.s2 .c.s2_2 .c-pad,#stacks_in_125_page8.s3 .c.s3_3 .c-pad,#stacks_in_125_page8.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
.ncp.s1 .c{width: 100%;}.ncp.s2 .c{width: 49.2%;}.ncp.s3 .c{width: 32.26%;}.ncp.s4 .c{width: 23.8%;}

@media only screen and (max-width: 600px) {

	#stacks_in_125_page8 .c+.c .count,
	#stacks_in_125_page8.s3 .c.s2_3 .count,
	#stacks_in_125_page8.s4 .c.s3_4 .count{margin-left: 0;}
	#stacks_in_125_page8 .c{margin: 1% 0;padding: 4px 0;width: 100%;}
	#stacks_in_125_page8 .c:first-child,#stacks_in_125_page8.s4 .c.s1_4,#stacks_in_125_page8.s4 .c.s2_4{ padding: 0 0 4px;}
	#stacks_in_125_page8 .c:last-child,#stacks_in_125_page8.s4 .c.s3_4,#stacks_in_125_page8.s4 .c.s4_4{ padding: 4px 0 0;}

	#stacks_in_125_page8.s2 .c-pad,#stacks_in_125_page8.s3 .c-pad{ padding: 0 !important;}

	#stacks_in_125_page8.s4 .c.s2_4 .count,
	#stacks_in_125_page8.s4 .c.s4_4 .count{ margin-left: 4px;}
	#stacks_in_125_page8.s4 .c {width: 49.2%;}
	#stacks_in_125_page8.s4 .c.s1_4 .c-pad,#stacks_in_125_page8.s4 .c.s3_4 .c-pad{ padding: 0 4px 0 0;}
	#stacks_in_125_page8.s4 .c.s2_4 .c-pad,#stacks_in_125_page8.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
}

@media only screen and (max-width: 300px) {
	#stacks_in_125_page8 .count{ margin-left: 0 !important;}
	#stacks_in_125_page8 .c .c-pad{padding: 0 !important;}
	#stacks_in_125_page8.s4 .c{width: 100%;}
}

@-webkit-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
#stacks_in_126_page8>.s3_row {
	margin: 0 -21px;
}

#stacks_in_126_page8>.s3_row>.s3_column_left {
	width: 43.08%;
}

#stacks_in_126_page8>.s3_row>.s3_column_right {
	width: 56.919998%;
}




#stacks_in_126_page8>.s3_row>.s3_column {
	padding: 0 21px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_126_page8>.s3_row  {
		margin: -21px 0;
	}
	#stacks_in_126_page8>.s3_row>.s3_column {
		padding: 21px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_126_page8>.s3_row  {
		margin: -21px 0;
	}
	#stacks_in_126_page8>.s3_row>.s3_column {
		padding: 21px 0;
		width:100%;
	}


}






#stacks_in_126_page8 {
	padding:  2px;
}
#stacks_in_134_page8{
	clear:both;padding: 0;margin: 0;
	counter-reset: section;
	
}



.ncp img{max-width:100%;height:auto; width:auto;}
.ncp .count{font-size: 11px;padding: 1px 5px 2px;margin-bottom:.5em;border:1px solid #cfcfcf;color:#aaa;border-radius:2px;display: inline-block;-webkit-font-smoothing: antialiased;
}
#stacks_in_134_page8 .c+.c .count{margin-left: 4px;}
#stacks_in_134_page8.s3 .c.s2_3 .count,#stacks_in_134_page8.s4 .c.s2_4 .count,#stacks_in_134_page8.s4 .c.s3_4 .count{ margin-left: 2px;}
.ncp .count:before{counter-increment: section;content: 'Column 'counter(section) '';}

.ncp .g:before,.ncp .g:after{content:"";display:table;}
.ncp .g:after{clear:both;}
.ncp .c{display: block;float:left;margin: 1% 0 1% 1.6%;}
.s1_1,.s1_2,.s1_3,.s1_4{margin: 1% 0;}

.ncp .c:first-child { margin-left: 0; }

#stacks_in_134_page8.s2 .c.s1_2 .c-pad,#stacks_in_134_page8.s3 .c.s1_3 .c-pad,#stacks_in_134_page8.s4 .c.s1_4 .c-pad{padding: 0 4px 0 0;}
#stacks_in_134_page8.s3 .c.s2_3 .c-pad,#stacks_in_134_page8.s4 .c.s2_4 .c-pad,#stacks_in_134_page8.s4 .c.s3_4 .c-pad{ padding: 0 2px;}
#stacks_in_134_page8.s2 .c.s2_2 .c-pad,#stacks_in_134_page8.s3 .c.s3_3 .c-pad,#stacks_in_134_page8.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
.ncp.s1 .c{width: 100%;}.ncp.s2 .c{width: 49.2%;}.ncp.s3 .c{width: 32.26%;}.ncp.s4 .c{width: 23.8%;}

@media only screen and (max-width: 600px) {

	#stacks_in_134_page8 .c+.c .count,
	#stacks_in_134_page8.s3 .c.s2_3 .count,
	#stacks_in_134_page8.s4 .c.s3_4 .count{margin-left: 0;}
	#stacks_in_134_page8 .c{margin: 1% 0;padding: 4px 0;width: 100%;}
	#stacks_in_134_page8 .c:first-child,#stacks_in_134_page8.s4 .c.s1_4,#stacks_in_134_page8.s4 .c.s2_4{ padding: 0 0 4px;}
	#stacks_in_134_page8 .c:last-child,#stacks_in_134_page8.s4 .c.s3_4,#stacks_in_134_page8.s4 .c.s4_4{ padding: 4px 0 0;}

	#stacks_in_134_page8.s2 .c-pad,#stacks_in_134_page8.s3 .c-pad{ padding: 0 !important;}

	#stacks_in_134_page8.s4 .c.s2_4 .count,
	#stacks_in_134_page8.s4 .c.s4_4 .count{ margin-left: 4px;}
	#stacks_in_134_page8.s4 .c {width: 49.2%;}
	#stacks_in_134_page8.s4 .c.s1_4 .c-pad,#stacks_in_134_page8.s4 .c.s3_4 .c-pad{ padding: 0 4px 0 0;}
	#stacks_in_134_page8.s4 .c.s2_4 .c-pad,#stacks_in_134_page8.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
}

@media only screen and (max-width: 300px) {
	#stacks_in_134_page8 .count{ margin-left: 0 !important;}
	#stacks_in_134_page8 .c .c-pad{padding: 0 !important;}
	#stacks_in_134_page8.s4 .c{width: 100%;}
}

@-webkit-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
#stacks_in_135_page8>.s3_row {
	margin: 0 -21px;
}

#stacks_in_135_page8>.s3_row>.s3_column_left {
	width: 43.08%;
}

#stacks_in_135_page8>.s3_row>.s3_column_right {
	width: 56.919998%;
}




#stacks_in_135_page8>.s3_row>.s3_column {
	padding: 0 21px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_135_page8>.s3_row  {
		margin: -21px 0;
	}
	#stacks_in_135_page8>.s3_row>.s3_column {
		padding: 21px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_135_page8>.s3_row  {
		margin: -21px 0;
	}
	#stacks_in_135_page8>.s3_row>.s3_column {
		padding: 21px 0;
		width:100%;
	}


}






#stacks_in_135_page8 {
	padding:  2px;
}
#stacks_in_143_page8{
	clear:both;padding: 0;margin: 0;
	counter-reset: section;
	
}



.ncp img{max-width:100%;height:auto; width:auto;}
.ncp .count{font-size: 11px;padding: 1px 5px 2px;margin-bottom:.5em;border:1px solid #cfcfcf;color:#aaa;border-radius:2px;display: inline-block;-webkit-font-smoothing: antialiased;
}
#stacks_in_143_page8 .c+.c .count{margin-left: 4px;}
#stacks_in_143_page8.s3 .c.s2_3 .count,#stacks_in_143_page8.s4 .c.s2_4 .count,#stacks_in_143_page8.s4 .c.s3_4 .count{ margin-left: 2px;}
.ncp .count:before{counter-increment: section;content: 'Column 'counter(section) '';}

.ncp .g:before,.ncp .g:after{content:"";display:table;}
.ncp .g:after{clear:both;}
.ncp .c{display: block;float:left;margin: 1% 0 1% 1.6%;}
.s1_1,.s1_2,.s1_3,.s1_4{margin: 1% 0;}

.ncp .c:first-child { margin-left: 0; }

#stacks_in_143_page8.s2 .c.s1_2 .c-pad,#stacks_in_143_page8.s3 .c.s1_3 .c-pad,#stacks_in_143_page8.s4 .c.s1_4 .c-pad{padding: 0 4px 0 0;}
#stacks_in_143_page8.s3 .c.s2_3 .c-pad,#stacks_in_143_page8.s4 .c.s2_4 .c-pad,#stacks_in_143_page8.s4 .c.s3_4 .c-pad{ padding: 0 2px;}
#stacks_in_143_page8.s2 .c.s2_2 .c-pad,#stacks_in_143_page8.s3 .c.s3_3 .c-pad,#stacks_in_143_page8.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
.ncp.s1 .c{width: 100%;}.ncp.s2 .c{width: 49.2%;}.ncp.s3 .c{width: 32.26%;}.ncp.s4 .c{width: 23.8%;}

@media only screen and (max-width: 600px) {

	#stacks_in_143_page8 .c+.c .count,
	#stacks_in_143_page8.s3 .c.s2_3 .count,
	#stacks_in_143_page8.s4 .c.s3_4 .count{margin-left: 0;}
	#stacks_in_143_page8 .c{margin: 1% 0;padding: 4px 0;width: 100%;}
	#stacks_in_143_page8 .c:first-child,#stacks_in_143_page8.s4 .c.s1_4,#stacks_in_143_page8.s4 .c.s2_4{ padding: 0 0 4px;}
	#stacks_in_143_page8 .c:last-child,#stacks_in_143_page8.s4 .c.s3_4,#stacks_in_143_page8.s4 .c.s4_4{ padding: 4px 0 0;}

	#stacks_in_143_page8.s2 .c-pad,#stacks_in_143_page8.s3 .c-pad{ padding: 0 !important;}

	#stacks_in_143_page8.s4 .c.s2_4 .count,
	#stacks_in_143_page8.s4 .c.s4_4 .count{ margin-left: 4px;}
	#stacks_in_143_page8.s4 .c {width: 49.2%;}
	#stacks_in_143_page8.s4 .c.s1_4 .c-pad,#stacks_in_143_page8.s4 .c.s3_4 .c-pad{ padding: 0 4px 0 0;}
	#stacks_in_143_page8.s4 .c.s2_4 .c-pad,#stacks_in_143_page8.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
}

@media only screen and (max-width: 300px) {
	#stacks_in_143_page8 .count{ margin-left: 0 !important;}
	#stacks_in_143_page8 .c .c-pad{padding: 0 !important;}
	#stacks_in_143_page8.s4 .c{width: 100%;}
}

@-webkit-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
#stacks_in_144_page8>.s3_row {
	margin: 0 -21px;
}

#stacks_in_144_page8>.s3_row>.s3_column_left {
	width: 43.08%;
}

#stacks_in_144_page8>.s3_row>.s3_column_right {
	width: 56.919998%;
}




#stacks_in_144_page8>.s3_row>.s3_column {
	padding: 0 21px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_144_page8>.s3_row  {
		margin: -21px 0;
	}
	#stacks_in_144_page8>.s3_row>.s3_column {
		padding: 21px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_144_page8>.s3_row  {
		margin: -21px 0;
	}
	#stacks_in_144_page8>.s3_row>.s3_column {
		padding: 21px 0;
		width:100%;
	}


}






#stacks_in_144_page8 {
	padding:  2px;
}
#stacks_in_34_page8{
	clear:both;padding: 0;margin: 0;
	counter-reset: section;
	
}



.ncp img{max-width:100%;height:auto; width:auto;}
.ncp .count{font-size: 11px;padding: 1px 5px 2px;margin-bottom:.5em;border:1px solid #cfcfcf;color:#aaa;border-radius:2px;display: inline-block;-webkit-font-smoothing: antialiased;
}
#stacks_in_34_page8 .c+.c .count{margin-left: 0px;}
#stacks_in_34_page8.s3 .c.s2_3 .count,#stacks_in_34_page8.s4 .c.s2_4 .count,#stacks_in_34_page8.s4 .c.s3_4 .count{ margin-left: 0px;}
.ncp .count:before{counter-increment: section;content: 'Column 'counter(section) '';}

.ncp .g:before,.ncp .g:after{content:"";display:table;}
.ncp .g:after{clear:both;}
.ncp .c{display: block;float:left;margin: 1% 0 1% 1.6%;}
.s1_1,.s1_2,.s1_3,.s1_4{margin: 1% 0;}

.ncp .c:first-child { margin-left: 0; }

#stacks_in_34_page8.s2 .c.s1_2 .c-pad,#stacks_in_34_page8.s3 .c.s1_3 .c-pad,#stacks_in_34_page8.s4 .c.s1_4 .c-pad{padding: 0 0px 0 0;}
#stacks_in_34_page8.s3 .c.s2_3 .c-pad,#stacks_in_34_page8.s4 .c.s2_4 .c-pad,#stacks_in_34_page8.s4 .c.s3_4 .c-pad{ padding: 0 0px;}
#stacks_in_34_page8.s2 .c.s2_2 .c-pad,#stacks_in_34_page8.s3 .c.s3_3 .c-pad,#stacks_in_34_page8.s4 .c.s4_4 .c-pad{ padding: 0 0 0 0px;}
.ncp.s1 .c{width: 100%;}.ncp.s2 .c{width: 49.2%;}.ncp.s3 .c{width: 32.26%;}.ncp.s4 .c{width: 23.8%;}

@media only screen and (max-width: 600px) {

	#stacks_in_34_page8 .c+.c .count,
	#stacks_in_34_page8.s3 .c.s2_3 .count,
	#stacks_in_34_page8.s4 .c.s3_4 .count{margin-left: 0;}
	#stacks_in_34_page8 .c{margin: 1% 0;padding: 4px 0;width: 100%;}
	#stacks_in_34_page8 .c:first-child,#stacks_in_34_page8.s4 .c.s1_4,#stacks_in_34_page8.s4 .c.s2_4{ padding: 0 0 4px;}
	#stacks_in_34_page8 .c:last-child,#stacks_in_34_page8.s4 .c.s3_4,#stacks_in_34_page8.s4 .c.s4_4{ padding: 4px 0 0;}

	#stacks_in_34_page8.s2 .c-pad,#stacks_in_34_page8.s3 .c-pad{ padding: 0 !important;}

	#stacks_in_34_page8.s4 .c.s2_4 .count,
	#stacks_in_34_page8.s4 .c.s4_4 .count{ margin-left: 0px;}
	#stacks_in_34_page8.s4 .c {width: 49.2%;}
	#stacks_in_34_page8.s4 .c.s1_4 .c-pad,#stacks_in_34_page8.s4 .c.s3_4 .c-pad{ padding: 0 0px 0 0;}
	#stacks_in_34_page8.s4 .c.s2_4 .c-pad,#stacks_in_34_page8.s4 .c.s4_4 .c-pad{ padding: 0 0 0 0px;}
}

@media only screen and (max-width: 300px) {
	#stacks_in_34_page8 .count{ margin-left: 0 !important;}
	#stacks_in_34_page8 .c .c-pad{padding: 0 !important;}
	#stacks_in_34_page8.s4 .c{width: 100%;}
}

@-webkit-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
#stacks_in_37_page8_float {
	float:left;
	width:36%;
}
#stacks_in_73_page8 {
	border: solid rgba(77, 77, 77, 0.00);
	border-width:  8px;
}
#stacks_in_45_page8{
	clear:both;padding: 0;margin: 0;
	counter-reset: section;
	
}



.ncp img{max-width:100%;height:auto; width:auto;}
.ncp .count{font-size: 11px;padding: 1px 5px 2px;margin-bottom:.5em;border:1px solid #cfcfcf;color:#aaa;border-radius:2px;display: inline-block;-webkit-font-smoothing: antialiased;
}
#stacks_in_45_page8 .c+.c .count{margin-left: 4px;}
#stacks_in_45_page8.s3 .c.s2_3 .count,#stacks_in_45_page8.s4 .c.s2_4 .count,#stacks_in_45_page8.s4 .c.s3_4 .count{ margin-left: 2px;}
.ncp .count:before{counter-increment: section;content: 'Column 'counter(section) '';}

.ncp .g:before,.ncp .g:after{content:"";display:table;}
.ncp .g:after{clear:both;}
.ncp .c{display: block;float:left;margin: 1% 0 1% 1.6%;}
.s1_1,.s1_2,.s1_3,.s1_4{margin: 1% 0;}

.ncp .c:first-child { margin-left: 0; }

#stacks_in_45_page8.s2 .c.s1_2 .c-pad,#stacks_in_45_page8.s3 .c.s1_3 .c-pad,#stacks_in_45_page8.s4 .c.s1_4 .c-pad{padding: 0 4px 0 0;}
#stacks_in_45_page8.s3 .c.s2_3 .c-pad,#stacks_in_45_page8.s4 .c.s2_4 .c-pad,#stacks_in_45_page8.s4 .c.s3_4 .c-pad{ padding: 0 2px;}
#stacks_in_45_page8.s2 .c.s2_2 .c-pad,#stacks_in_45_page8.s3 .c.s3_3 .c-pad,#stacks_in_45_page8.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
.ncp.s1 .c{width: 100%;}.ncp.s2 .c{width: 49.2%;}.ncp.s3 .c{width: 32.26%;}.ncp.s4 .c{width: 23.8%;}

@media only screen and (max-width: 600px) {

	#stacks_in_45_page8 .c+.c .count,
	#stacks_in_45_page8.s3 .c.s2_3 .count,
	#stacks_in_45_page8.s4 .c.s3_4 .count{margin-left: 0;}
	#stacks_in_45_page8 .c{margin: 1% 0;padding: 4px 0;width: 100%;}
	#stacks_in_45_page8 .c:first-child,#stacks_in_45_page8.s4 .c.s1_4,#stacks_in_45_page8.s4 .c.s2_4{ padding: 0 0 4px;}
	#stacks_in_45_page8 .c:last-child,#stacks_in_45_page8.s4 .c.s3_4,#stacks_in_45_page8.s4 .c.s4_4{ padding: 4px 0 0;}

	#stacks_in_45_page8.s2 .c-pad,#stacks_in_45_page8.s3 .c-pad{ padding: 0 !important;}

	#stacks_in_45_page8.s4 .c.s2_4 .count,
	#stacks_in_45_page8.s4 .c.s4_4 .count{ margin-left: 4px;}
	#stacks_in_45_page8.s4 .c {width: 49.2%;}
	#stacks_in_45_page8.s4 .c.s1_4 .c-pad,#stacks_in_45_page8.s4 .c.s3_4 .c-pad{ padding: 0 4px 0 0;}
	#stacks_in_45_page8.s4 .c.s2_4 .c-pad,#stacks_in_45_page8.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
}

@media only screen and (max-width: 300px) {
	#stacks_in_45_page8 .count{ margin-left: 0 !important;}
	#stacks_in_45_page8 .c .c-pad{padding: 0 !important;}
	#stacks_in_45_page8.s4 .c{width: 100%;}
}

@-webkit-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
#stacks_in_46_page8_float {
	float:left;
	width:36%;
}
#stacks_in_55_page8 {
	border: solid rgba(77, 77, 77, 0.00);
	border-width:  8px;
}
#stacks_in_152_page8{
	clear:both;padding: 0;margin: 0;
	counter-reset: section;
	
}



.ncp img{max-width:100%;height:auto; width:auto;}
.ncp .count{font-size: 11px;padding: 1px 5px 2px;margin-bottom:.5em;border:1px solid #cfcfcf;color:#aaa;border-radius:2px;display: inline-block;-webkit-font-smoothing: antialiased;
}
#stacks_in_152_page8 .c+.c .count{margin-left: 4px;}
#stacks_in_152_page8.s3 .c.s2_3 .count,#stacks_in_152_page8.s4 .c.s2_4 .count,#stacks_in_152_page8.s4 .c.s3_4 .count{ margin-left: 2px;}
.ncp .count:before{counter-increment: section;content: 'Column 'counter(section) '';}

.ncp .g:before,.ncp .g:after{content:"";display:table;}
.ncp .g:after{clear:both;}
.ncp .c{display: block;float:left;margin: 1% 0 1% 1.6%;}
.s1_1,.s1_2,.s1_3,.s1_4{margin: 1% 0;}

.ncp .c:first-child { margin-left: 0; }

#stacks_in_152_page8.s2 .c.s1_2 .c-pad,#stacks_in_152_page8.s3 .c.s1_3 .c-pad,#stacks_in_152_page8.s4 .c.s1_4 .c-pad{padding: 0 4px 0 0;}
#stacks_in_152_page8.s3 .c.s2_3 .c-pad,#stacks_in_152_page8.s4 .c.s2_4 .c-pad,#stacks_in_152_page8.s4 .c.s3_4 .c-pad{ padding: 0 2px;}
#stacks_in_152_page8.s2 .c.s2_2 .c-pad,#stacks_in_152_page8.s3 .c.s3_3 .c-pad,#stacks_in_152_page8.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
.ncp.s1 .c{width: 100%;}.ncp.s2 .c{width: 49.2%;}.ncp.s3 .c{width: 32.26%;}.ncp.s4 .c{width: 23.8%;}

@media only screen and (max-width: 600px) {

	#stacks_in_152_page8 .c+.c .count,
	#stacks_in_152_page8.s3 .c.s2_3 .count,
	#stacks_in_152_page8.s4 .c.s3_4 .count{margin-left: 0;}
	#stacks_in_152_page8 .c{margin: 1% 0;padding: 4px 0;width: 100%;}
	#stacks_in_152_page8 .c:first-child,#stacks_in_152_page8.s4 .c.s1_4,#stacks_in_152_page8.s4 .c.s2_4{ padding: 0 0 4px;}
	#stacks_in_152_page8 .c:last-child,#stacks_in_152_page8.s4 .c.s3_4,#stacks_in_152_page8.s4 .c.s4_4{ padding: 4px 0 0;}

	#stacks_in_152_page8.s2 .c-pad,#stacks_in_152_page8.s3 .c-pad{ padding: 0 !important;}

	#stacks_in_152_page8.s4 .c.s2_4 .count,
	#stacks_in_152_page8.s4 .c.s4_4 .count{ margin-left: 4px;}
	#stacks_in_152_page8.s4 .c {width: 49.2%;}
	#stacks_in_152_page8.s4 .c.s1_4 .c-pad,#stacks_in_152_page8.s4 .c.s3_4 .c-pad{ padding: 0 4px 0 0;}
	#stacks_in_152_page8.s4 .c.s2_4 .c-pad,#stacks_in_152_page8.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
}

@media only screen and (max-width: 300px) {
	#stacks_in_152_page8 .count{ margin-left: 0 !important;}
	#stacks_in_152_page8 .c .c-pad{padding: 0 !important;}
	#stacks_in_152_page8.s4 .c{width: 100%;}
}

@-webkit-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
#stacks_in_153_page8_float {
	float:left;
	width:36%;
}
#stacks_in_155_page8 {
	border: solid rgba(77, 77, 77, 0.00);
	border-width:  8px;
}
#stacks_in_159_page8{
	clear:both;padding: 0;margin: 0;
	counter-reset: section;
	
}



.ncp img{max-width:100%;height:auto; width:auto;}
.ncp .count{font-size: 11px;padding: 1px 5px 2px;margin-bottom:.5em;border:1px solid #cfcfcf;color:#aaa;border-radius:2px;display: inline-block;-webkit-font-smoothing: antialiased;
}
#stacks_in_159_page8 .c+.c .count{margin-left: 4px;}
#stacks_in_159_page8.s3 .c.s2_3 .count,#stacks_in_159_page8.s4 .c.s2_4 .count,#stacks_in_159_page8.s4 .c.s3_4 .count{ margin-left: 2px;}
.ncp .count:before{counter-increment: section;content: 'Column 'counter(section) '';}

.ncp .g:before,.ncp .g:after{content:"";display:table;}
.ncp .g:after{clear:both;}
.ncp .c{display: block;float:left;margin: 1% 0 1% 1.6%;}
.s1_1,.s1_2,.s1_3,.s1_4{margin: 1% 0;}

.ncp .c:first-child { margin-left: 0; }

#stacks_in_159_page8.s2 .c.s1_2 .c-pad,#stacks_in_159_page8.s3 .c.s1_3 .c-pad,#stacks_in_159_page8.s4 .c.s1_4 .c-pad{padding: 0 4px 0 0;}
#stacks_in_159_page8.s3 .c.s2_3 .c-pad,#stacks_in_159_page8.s4 .c.s2_4 .c-pad,#stacks_in_159_page8.s4 .c.s3_4 .c-pad{ padding: 0 2px;}
#stacks_in_159_page8.s2 .c.s2_2 .c-pad,#stacks_in_159_page8.s3 .c.s3_3 .c-pad,#stacks_in_159_page8.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
.ncp.s1 .c{width: 100%;}.ncp.s2 .c{width: 49.2%;}.ncp.s3 .c{width: 32.26%;}.ncp.s4 .c{width: 23.8%;}

@media only screen and (max-width: 600px) {

	#stacks_in_159_page8 .c+.c .count,
	#stacks_in_159_page8.s3 .c.s2_3 .count,
	#stacks_in_159_page8.s4 .c.s3_4 .count{margin-left: 0;}
	#stacks_in_159_page8 .c{margin: 1% 0;padding: 4px 0;width: 100%;}
	#stacks_in_159_page8 .c:first-child,#stacks_in_159_page8.s4 .c.s1_4,#stacks_in_159_page8.s4 .c.s2_4{ padding: 0 0 4px;}
	#stacks_in_159_page8 .c:last-child,#stacks_in_159_page8.s4 .c.s3_4,#stacks_in_159_page8.s4 .c.s4_4{ padding: 4px 0 0;}

	#stacks_in_159_page8.s2 .c-pad,#stacks_in_159_page8.s3 .c-pad{ padding: 0 !important;}

	#stacks_in_159_page8.s4 .c.s2_4 .count,
	#stacks_in_159_page8.s4 .c.s4_4 .count{ margin-left: 4px;}
	#stacks_in_159_page8.s4 .c {width: 49.2%;}
	#stacks_in_159_page8.s4 .c.s1_4 .c-pad,#stacks_in_159_page8.s4 .c.s3_4 .c-pad{ padding: 0 4px 0 0;}
	#stacks_in_159_page8.s4 .c.s2_4 .c-pad,#stacks_in_159_page8.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
}

@media only screen and (max-width: 300px) {
	#stacks_in_159_page8 .count{ margin-left: 0 !important;}
	#stacks_in_159_page8 .c .c-pad{padding: 0 !important;}
	#stacks_in_159_page8.s4 .c{width: 100%;}
}

@-webkit-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
#stacks_in_160_page8_float {
	float:left;
	width:36%;
}
#stacks_in_162_page8 {
	border: solid rgba(77, 77, 77, 0.00);
	border-width:  8px;
}
